
.fa:hover,
.fontawesome-ico:hover{
    color: #477DB3;
}
.service-item:hover .service-icon .fa,
.circle-mode-box:hover .fa,
.fontawesome-ico:hover .fa{
    color: #477DB3 !important;
}
.menu-toggle{
    background-color: #477DB3;
}
.dot-irecommendthis,
.dot-irecommendthis:hover,
.dot-irecommendthis.active{
    color: #477DB3 !important;
}
.btn .fa:hover{
    color: inherit;
}
article a,
.post-date time, 
a:hover,
a:focus {
  color: #477DB3;
  text-decoration: none;
}
.dd-option:hover{
    color: #477DB3 !important; 
}

#s{
    border:1px solid  #477DB3;
}

.navbar .nav > li.current-menu-item > a, 
.nav li:hover > a,
.nav li:hover > .span-caret,  
.nav li a span::before{
    color:#477DB3;
}
.navbar .nav > li > .dropdown-menu:after {border-bottom: 6px solid #477DB3;}
.dropdown-menu{border-top: 4px solid #477DB3 !important;}
.dropdown-submenu > a:after {border-left-color: #477DB3;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
    color:#477DB3 !important;
}


h1, h2, h3, h4, h5, h6
{
    /*color: #477DB3;*/
}
#controls-wrapper h2, h2 #slidecaption
{
    color: #477DB3 !important;
}
.post a,.entry-title a, .wp-prev-next a{color: #477DB3;}
#blog .post-info, #page-banner-img{
    background-color: #477DB3;
}
.navbar .btn-navbar{
    background-color: #477DB3; 
}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #477DB3;
  *background-color: #477DB3;
}


/*start default btn */ 


.btn-default {
    background-color: #477DB3;
    border:1px solid #477DB3;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.btn-default.disabled,
.btn-default[disabled] {
    background-color:#9172AE;
    border:1px solid #9172AE;
}
.btn-default-bordered {
    background-color: #fff;
    color:#477DB3 !important;
    border:1px solid #477DB3;
}
.btn-default-bordered:hover,
.btn-default-bordered:focus,
.btn-default-bordered:active,
.btn-default-bordered.active,
.btn-default-bordered.disabled,
.btn-default-bordered[disabled] {
    background-color:#477DB3;
    color:#fff !important;
}

/*end default btn */


/*start default color and background color */

.color-default{color:#477DB3 !important;}
.bgcolor-default{background-color: #477DB3;} 
.bgcolor-map {background-color:#477DB3;}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #477DB3;
  text-decoration: none;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  color: #477DB3;                                           /*change*/
}
#tag-cloud .label{                 /*change*/
    border: 1px solid #477DB3;
    color: #477DB3;
}
.da-slide .da-link:hover{
    border: 1px solid #477DB3;
    color: #477DB3;
} 

/*end default color and background color */  

/*start hover */
.read-more, .read-more:hover{font-size: 14px;color:#477DB3 !important;}
.pagination a:hover, .pagination .current{
    background: #477DB3;
}
/*end hover */

/*start Circle hover effect color and shadow */

.circle-mode-box .fa:after {
    box-shadow: 0 0 0 3px #477DB3;
}
.service-item:hover .fa{
    color: #477DB3;
}
.service-item:hover .circle-mode-box .fa,
.circle-mode-box .fa:hover {
    box-shadow: 0 0 0 10px #477DB3;
    color: #477DB3;
}

/*end Circle hover effect color and shadow */

.footer-links li a:hover{color: #477DB3;text-decoration: none;}
.copyright-text a{color: #477DB3;}




/*start Portfolio style*/
 
.nav-pills > .active > a, 
.nav-pills > .active > a:hover, 
.nav-pills > .active > a:focus,
#options .nav > li > a:hover, 
#options .nav > li > a:focus
{
    background-color: #477DB3 !important;
}
.mask-description-inner a{  
    background: none repeat scroll 0 0 #477DB3;
    border: 1px solid #477DB3 !important;
}

/*end Portfolio style*/


/*start Blog style*/

.post-description, .post-description span .fa{color:#477DB3;}
#blog .post-container a:hover{color:#477DB3; }
.sidebar a:hover{
    color:#477DB3;
}

/*end Blog style*/



/*start Shortcode style*/

/*start Accordion  shortcode*/
.accordion-group i{color:#477DB3;}
.panel-heading .accordion-toggle.active, .panel-heading .accordion-toggle.active i,
.accordion-heading .accordion-toggle.active, .accordion-heading .accordion-toggle.active i{
    background-color: #477DB3;
    color:#fff !important;
}  

/*start Tabs shortcode*/
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
    color:#477DB3 !important;
}
/*end Tabs shortcode*/


/*start Divider shortcode*/

.divider-line-text{
    color:#477DB3;
} 

/*end Divider shortcode*/

/*start Pricing table shortcode*/
 
.pricing-table:hover,.pricing-table:hover .pricing-icon-box i{
     border:1px solid #477DB3;
}
.pricing-table:hover .pricing-icon-box i{
    color: #477DB3;
}

/*end Pricing table shortcode*/


/*start Timeline shortcode*/

.timeline-container:before {background-color: #477DB3;}
.timeline-container .timeline_img:hover{
    border: 10px solid #477DB3;
}
.timeline-container .timeline-title, .timeline-container .timeline-title a{color:#477DB3;}
.timeline-row:nth-child(odd) .odd-even-class .timeline-left .timeline_img:after{
    right: 0;
    border-right: 10px solid rgba(133, 99, 165, 0.8); 
}
.timeline-row:nth-child(odd) .odd-even-class .timeline-right .timeline_img:after{
    left: 0;
    border-left: 10px solid rgba(133, 99, 165, 0.8); 
}
.timeline-row:nth-child(even) .odd-even-class .timeline-left .timeline_img:after{ 
    left: 0;
    border-left: 10px solid rgba(133, 99, 165, 0.8); 
} 
.timeline-row:nth-child(even) .odd-even-class .timeline-right .timeline_img:after{ 
    right: 0;
    border-right: 10px solid rgba(133, 99, 165, 0.8);  
}

/*end Timeline shortcode*/

/*start Blockquote shortcode*/

blockquote, .blockquote{ 
    border-left-color:#477DB3;
}
.blockquote.right{
    border-right-color:#477DB3;
}
.blockquote .fa, .client-say .fa{
    color:#477DB3;
}

/*end blockquote shortcode*/

/*end Shortcode style*/

     
/*start widget style*/
#wp-calendar caption{color:#477DB3;}
/*end widget style*/